{
  "strategy_name": "Zeus_8d",
  "params": {
    "roi": {
      "0": 5
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.068,
      "trailing_stop_positive_offset": 0.155,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "buy_min_horizon": 96,
      "buy_min_max_n": 0.14,
      "buy_rsi": 30,
      "decalage": 7
    },
    "sell": {
      "sell_b_RSI": 86,
      "sell_percent": 0.13,
      "sell_profit_percent": 0.6
    },
    "protection": {
      "protection_nb_buy_lost": 3,
      "protection_percent_buy_lost": 4,
      "protection_start_buying_rsi_1d": 22,
      "protection_stop_buying_rsi_1d": 64
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-03 15:13:16.143482+00:00"
}